## xf86-input-wacom-lts-saucy 0.20.0

=== debian/changelog ===
xf86-input-wacom-lts-saucy (1:0.20.0-0ubuntu1~precise1) precise-proposed; urgency=low

  * Initial lts-saucy upload, i386/amd64 only. (LP: #1253041)

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 23 Dec 2013 09:04:43 +0100

xf86-input-wacom (1:0.20.0-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 29 Aug 2013 15:39:17 +0300

xf86-input-wacom (1:0.19.0-0ubuntu3.3) raring; urgency=low

  * disable-tests.diff: Don't build tests (FTBFS).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 08 Feb 2013 13:21:00 +0200

xf86-input-wacom (1:0.19.0-0ubuntu2) raring; urgency=low

  * Rebuild to pick up new Xserver dependencies.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 08 Feb 2013 11:58:29 +0200

xf86-input-wacom (1:0.19.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 18 Jan 2013 11:05:11 +0200

xf86-input-wacom (1:0.18.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - the driver supports XI2 multitouch now
  * Drop upstream patches.
  * control: Bump policy to 3.9.3, no changes.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 10 Dec 2012 13:55:32 +0200

xf86-input-wacom (1:0.17.0-0ubuntu2) quantal; urgency=low

  * Add ignore-out-of-box-events.diff, fix cursor jumping to top-left
    corner when touching a button on Intuos5. (LP: #1038615)
  * Switch to source format 3.0 (quilt) due to .bz2 tarball.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 17 Sep 2012 17:00:19 +0300

xf86-input-wacom (1:0.17.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * watch: Upstream uses bz2 now.
  * Add-LogMessageVerbSigSafe-to-fake-symbols.diff: Fix a distcheck failure.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 06 Sep 2012 12:32:15 +0300

xf86-input-wacom (1:0.16.0+0git9f32b03-0ubuntu1) quantal-proposed; urgency=low

  [ Maarten Lankhorst ]
  * New upstream release.
  * Add fixes from git
  * Removed upstream patches:
    - only-match-tablet-waltop.diff
    - 102-add-intuos5-support.diff
  * Add xserver-xorg-input-wacom-dbg

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 01 Aug 2012 15:01:07 +0300

xf86-input-wacom (1:0.14.0-0ubuntu3) quantal; urgency=low

  * Drop 101_fix_build_against_frankenserver.patch, we're building
    against 1.12 now.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 04 Jul 2012 00:57:10 +0300

xf86-input-wacom (1:0.14.0-0ubuntu2) precise; urgency=low

  * 102-add-intuos5-support.diff: Add support for Intuos5 tablets.
  * only-match-tablet-waltop.diff: Let evdev handle rest of the device,
    wacom takes care of just the tablet part.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 30 Mar 2012 13:07:00 +0300

xf86-input-wacom (1:0.14.0-0ubuntu1) precise; urgency=low

  * New upstream release (LP: #961743).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 22 Mar 2012 00:44:18 +0200

xf86-input-wacom (1:0.13.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Refresh 101_fix_build_against_frankenserver.patch to apply.
  * Add another hunk to patch 101 to work around the input ABI
    hybrid we have.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 01 Feb 2012 12:34:53 +0200

xf86-input-wacom (1:0.12.0-0ubuntu2) precise; urgency=low

  * Rebuild against X server 1.11.
  * debian/patches/101_fix_build_against_frankenserver.patch:
    - Our 1.11/1.12 hybrid server doesn't have the input config changes
      found in ABI 14.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 20 Dec 2011 19:31:06 +1100

xf86-input-wacom (1:0.12.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - dropped patch 101, included upstream
    - patch 100 modified to apply
  * Add libxinerama-dev to build-deps, needed by the new upstream.
  * Changed the VCS headers to point to the correct repository.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 17 Nov 2011 11:52:42 +0200

xf86-input-wacom (1:0.11.0-0ubuntu2) oneiric; urgency=low

  * Rename 100_enable_waltop.diff to 100_enable_extra_devices.diff
  * Add 101_add_e6.patch and add "ISD-V4" to 100_enable_extra_devices.diff:
    Enable touchscreen wacom support for E6 2FGT tablet PC digitizer used in
    Lenovo x220 tablets.
    (LP: #787781)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 20 Sep 2011 12:07:18 -0700

xf86-input-wacom (1:0.11.0-0ubuntu1) oneiric; urgency=low

  * New upstream version.
    - remove patches 101 and 102, included upstream.
  * Add 100_enable_waltop.diff
    - Autoload wacom for Waltop devices (LP: #300067)
  * Switch to dh:
    - Bump debhelper build-dep, add dh-autoreconf build-dep.
    - Bump compat to 8.
    - Rework debian/rules.
    - Remove xsfbs.
    - Remove autogenerated files.
    - Add xserver-xorg-input-wacom.install.
  * Add libudev-dev to build-deps.
  * Bump Standards version to 3.9.1 (no changes needed).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 25 May 2011 09:58:54 +0300

xf86-input-wacom (1:0.10.11-0ubuntu4) natty; urgency=low

  * 102_add_support_for_lenovo_x220.diff: Add an id for Lenovo X220
    tablet. (LP: #746652)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 11 Apr 2011 10:56:02 +0300

xf86-input-wacom (1:0.10.11-0ubuntu3) natty; urgency=low

  * Add 101_xsetwacom_ccw.patch: Fix rotate "ccw" to be accepted when set
    (LP: #727505)

 -- Bryce Harrington <bryce@ubuntu.com>  Mon, 07 Mar 2011 17:43:04 -0800

xf86-input-wacom (1:0.10.11-0ubuntu2) natty; urgency=low

  * Rebuild to pick up new Xserver dependencies

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 23 Feb 2011 17:52:00 +1100

xf86-input-wacom (1:0.10.11-0ubuntu1) natty; urgency=low

  * New upstream release
    + Fix PreInit failure cleanup path to prevent SIGSEGV (LP: #718331)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Tue, 22 Feb 2011 11:32:47 +1100

xf86-input-wacom (1:0.10.10-0ubuntu3) natty; urgency=low

  * debian/control: Bump xserver build-depend to really, really rebuild against
    Xserver 1.10


